iv@font-face {
  font-family: "Jenna Sue";
  font-style: normal;
  font-weight: normal;
  src: url("../pol/JennaSue.ttf") format("truetype");
}

h1{
font-family: "Comic Sans MS", Arial, Verdana, sans-serif;  
}
h3{
font-family: "Comic Sans MS", Arial, Verdana, sans-serif;
}

body, dd {  
  font-family: "Comic Sans MS", Arial, Verdana, sans-serif;   
  font-size: 1.1em;
}


header {  
  margin-top: 0;  
  height: 120px;  
  width: 100%;
  background-image: url("../img/Banniere_1300x120.jpg");
  background-color: transparent;  
  background-repeat: no-repeat;  
  background-position: center;  
  margin-bottom: 2px;
}

#navigation {  
  width: 50%;  
  margin:auto; 
  font-family: Verdana;  
  font-size: 0.8em;
  text-transform: capitalize;
  margin-bottom: 2px;
}

#bloc-bonjour {  
  /*display: inline-block;*/
  width: 1280px;
  height: 450px;
  margin-top:10px;
  margin-left : auto;
  margin-right:auto;
  text-align: left;
  overflow:auto;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 1px 3px 20px #000;
  
}

#dixieland {
  /*display: inline-block;*/
  /*align: auto;*/
  /*float: left;*/
  width:800px ;
  margin-left:auto;
  margin-right: auto;
  
}

#biguine {
  width:800px ;
  margin-left:auto;
  margin-right: auto;
  
}

.tqlogo {
	background-image: url("../img/TQ_Madras_Multi_Transp.png");
	background-repeat:no-repeat;
	vertical-align:middle;
}

.imageflottanteg {  
  margin: auto;  
  float: left;
}

.imageflottanted {  
  margin: auto;  
  float: right;
}

.imageflottantefin {  
  clear: both;
}

.musicosss{
    margin-left:auto;
    margin-right:auto;
}
.bloc-musicien { 
  height:auto ;
  text-align: left;
}

#mfd{
  width: 800px;
  margin: 10px auto auto auto;  
}
#guy {
  width: 800px;
  margin-top: -50px;  
  margin-right: auto;  
  margin-left: auto;
}
#riri {
  width: 800px;
  margin: 60px auto auto auto;  
}
#pierre {
  width: 800px;
  margin: -40px auto auto auto;  
}
#bloc-repert {
  width: 60%;
  margin:auto;
  text-align: center;
}
#bloc-repert0{
  width: auto;
  height: auto;
  margin: auto;
  border: 1px solid blue;
  padding: 5px;
  border-radius:8px ;
  box-shadow: 0 0 20px #000 inset;
}
  
#bloc-listerepert{
  /*width: auto;
  height: auto;*/
  margin-left:-30px;
  margin-top: 5px;
  text-align:left;
  list-style-type: none;
  /*overflow:auto ;*/
}

.titremusique {  
  width: 330px;
  text-align: left;
  }

.stylemusique {  
  width: 30px;  
  text-align: center;
}
.audioformat{
  width:0 ;
  height:0;
}

.playmusique {
  background:"../img/Volume-Normal-Blue-icon16.png" no-repeat;
  cursor: wait;
  
} 

.phtvideo {
  width: 50%;
  margin-left:25%;
  margin-top: 5px;
  box-shadow: 0 4px 20px #000;  
  
}

#bloc-contact{
  width: 100%;
  height:600px;
  margin: auto;
  background-image: url("../img/Combi_Transp_800x600_op50.png");
  background-repeat: no-repeat;
  background-position: center;
  color: #ff6600;
  text-align: center;
  text-shadow: 3px 3px 3px black;
}
   
.bouton{
	 /*font-family: Arial,sans-serif;
     font-size: 1.6em;*/
     width: 200px;
     height: 43px;
     padding-top: 7px; /*permet le centrage vertical*/
     text-align: center;
     color: #000;
     /*background: #444;*/
     background: #00ffffff;
     background: -webkit-linear-gradient( #555, #2C2C2C);
     background:    -moz-linear-gradient( #555, #2C2C2C);
     background:     -ms-linear-gradient( #555, #2C2C2C);
     background:      -o-linear-gradient( #555, #2C2C2C);
     background:         linear-gradient( #555, #2C2C2C);
     border-radius: 8px;
	   text-shadow: 0px 1px 0px white;
     text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.2);
     box-shadow: 0 0 5px rgba( 0, 0, 0, 0.5),
                 0 -1px 0 rgba( 255, 255, 255, 0.4);
}
.bouton:hover{
     color: #222;
     background: #555;
     background: -webkit-linear-gradient( #777, #333);
     background:    -moz-linear-gradient( #777, #333);
     background:     -ms-linear-gradient( #777, #333);
     background:      -o-linear-gradient( #777, #333);
     background:         linear-gradient( #777, #333);
}
.bouton:active{
     color: #000;
     background: #444;
     background: -webkit-linear-gradient( #555, #2C2C2C);
     background:    -moz-linear-gradient( #555, #2C2C2C);
     background:     -ms-linear-gradient( #555, #2C2C2C);
     background:      -o-linear-gradient( #555, #2C2C2C);
     background:         linear-gradient( #555, #2C2C2C);
     box-shadow: 1px 1px 10px black inset, 
                 0 1px 0 rgba( 255, 255, 255, 0.4);
}

.fotorama{
    /*position: absolute;*/
    margin-top:10px;
    margin-left:auto;
    margin-right: auto;
    width:50%;
    height:auto;
    border-shadow : 10px 10px black;
 
    /*z-index:4;*/
    /*background-color:rgba(255,102,0,0.8); /* rgb=255,102,0*/
    /*padding:0px;*/
 }
 



